/***********************
* Adobe Edge Animate コンポジションアクション
*
* このファイルを編集する際には注意が必要です。必ず関数シグニチャと
* 「Edge」で始まるコメントを保持して、 Adobe Edge 内からこれらのアクションを
* 操作可能な状態にしておいてください。 
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // よく使用する Edge クラスのエイリアス

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      Symbol.bindElementAction(compId, symbolName, "${_bt_party_info}", "click", function(sym, e) {
         sym.getSymbol("content_party_info").play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_bt_contact}", "click", function(sym, e) {
         // 現在のウィンドウの新しい URL に移動します
         // (「_self」を新しいウィンドウの適切なターゲット属性に置き換えます)
         window.open("http://helpx.adobe.com/jp/edge-animate/topics.html", "_blank");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'bt_location'
   (function(symbolName) {   
   
   })("bt_contact");
   //Edge symbol end:'bt_contact'

   //=========================================================
   
   //Edge symbol: 'bt_party_info'
   (function(symbolName) {   
   
   })("bt_party_info");
   //Edge symbol end:'bt_party_info'

   //=========================================================
   
   //Edge symbol: 'content_contact'
   (function(symbolName) {   
   
      

   })("content_party_info");
   //Edge symbol end:'content_party_info'

   //=========================================================
   
   //Edge symbol: 'content_contact'
   (function(symbolName) {   
   
   })("content_contact");
   //Edge symbol end:'content_contact'

})(jQuery, AdobeEdge, "EDGE-8704223");