/**
 * Adobe Edge: symbol definitions
 */
(function($, Edge, compId){
//images folder
var im='images/';

var fonts = {};
   fonts['geostar, sans-serif']='<script src=\"http://use.edgefonts.net/geostar:n4:all.js\"></script>';
   fonts['wire-one, sans-serif']='<script src=\"http://use.edgefonts.net/wire-one:n4:all.js\"></script>';
   fonts['advent-pro, sans-serif']='<script src=\"http://use.edgefonts.net/advent-pro:n2,n5,n7,n4,n1,n6,n3:all.js\"></script>';


var resources = [
];
var symbols = {
"stage": {
   version: "2.0.1",
   minimumCompatibleVersion: "2.0.0",
   build: "2.0.1.268",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
         dom: [
         {
            id:'background',
            type:'image',
            rect:['0px','0px','100%','100%','auto','auto'],
            fill:["rgba(0,0,0,0)",im+"light.png",'0%','0%','100%','auto']
         },
         {
            id:'title_mat',
            type:'rect',
            rect:['18.8%','37px','62.5%','90px','auto','auto'],
            borderRadius:["10px","10px","10px","10px"],
            fill:["rgba(0,0,0,0.37)"],
            stroke:[0,"rgb(0, 0, 0)","none"]
         },
         {
            id:'big_title',
            type:'text',
            rect:['21.3%','37px','58.1%','90px','auto','auto'],
            text:"LIGHT NIGHT PARTY",
            align:"center",
            font:['wire-one, sans-serif',82,"rgba(255,255,255,1)","600","none","normal"]
         },
         {
            id:'bt_contact',
            type:'rect',
            rect:['auto','auto','33.3%','auto','0%','0%'],
            cursor:['pointer']
         },
         {
            id:'bt_party_info',
            type:'rect',
            rect:['0%','auto','66.4%','auto','auto','0%'],
            cursor:['pointer']
         },
         {
            id:'content_party_info',
            type:'rect',
            rect:['11.7%','20%','77.4%','auto','auto','auto']
         }],
         symbolInstances: [
         {
            id:'content_party_info',
            symbolName:'content_party_info'
         },
         {
            id:'bt_contact',
            symbolName:'bt_contact'
         },
         {
            id:'bt_party_info',
            symbolName:'bt_party_info'
         }
         ]
      },
   states: {
      "Base State": {
         "${_content_party_info}": [
            ["style", "width", '77.35%']
         ],
         "${_bt_party_info}": [
            ["style", "top", 'auto'],
            ["style", "bottom", '0%'],
            ["style", "cursor", 'pointer'],
            ["style", "width", '66.41%']
         ],
         "${_big_title}": [
            ["style", "top", '37px'],
            ["style", "width", '58.13%'],
            ["style", "text-align", 'center'],
            ["style", "font-family", 'wire-one, sans-serif'],
            ["style", "height", '90px'],
            ["style", "font-weight", '600'],
            ["style", "left", '21.25%'],
            ["style", "font-size", '82px']
         ],
         "${_Stage}": [
            ["color", "background-color", 'rgba(255,255,255,1)'],
            ["style", "min-width", '640px'],
            ["style", "overflow", 'hidden'],
            ["style", "height", '100%'],
            ["style", "max-width", '1200px'],
            ["style", "width", '100%']
         ],
         "${_title_mat}": [
            ["color", "background-color", 'rgba(0,0,0,0.37)'],
            ["style", "left", '18.75%']
         ],
         "${_background}": [
            ["style", "top", '0px'],
            ["style", "background-size", [100,'auto'], {valueTemplate:'@@0@@% @@1@@'} ],
            ["style", "left", '0px']
         ],
         "${_bt_contact}": [
            ["style", "top", 'auto'],
            ["style", "left", 'auto'],
            ["style", "bottom", '0%'],
            ["style", "right", '0.01%'],
            ["style", "cursor", 'pointer'],
            ["style", "width", '33.29%']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 0,
         autoPlay: true,
         timeline: [
            { id: "eid88", trigger: [ function executeSymbolFunction(e, data) { this._executeSymbolAction(e, data); }, ['stop', '${_content_party_info}', [] ], ""], position: 0 }         ]
      }
   }
},
"bt_contact": {
   version: "2.0.1",
   minimumCompatibleVersion: "2.0.0",
   build: "2.0.1.268",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      rect: ['2.8%','0px','94.4%','100px','auto','auto'],
      transform: [[],[],[],['1.06']],
      id: 'Rectangle2Copy',
      stroke: [0,'rgb(0, 0, 0)','none'],
      type: 'rect',
      fill: ['rgba(253,30,30,0.37)']
   },
   {
      rect: ['23.5%','17px','53.1%','67%','auto','auto'],
      font: ['wire-one, sans-serif',60,'rgba(255,255,255,1)','500','none','normal'],
      id: 'Text5',
      text: 'CONTACT',
      align: 'center',
      type: 'text'
   }],
   symbolInstances: [
   ]
   },
   states: {
      "Base State": {
         "${_Rectangle2Copy}": [
            ["color", "background-color", 'rgba(253,30,30,0.37)'],
            ["transform", "scaleX", '1.06'],
            ["style", "top", '0px'],
            ["style", "left", '2.82%'],
            ["style", "width", '94.37%']
         ],
         "${_Text5}": [
            ["style", "height", '67%'],
            ["style", "top", '17px'],
            ["style", "left", '23.47%'],
            ["style", "width", '53.06%']
         ],
         "${symbolSelector}": [
            ["style", "height", '100px'],
            ["style", "width", '213px']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 0,
         autoPlay: true,
         timeline: [
         ]
      }
   }
},
"bt_party_info": {
   version: "2.0.1",
   minimumCompatibleVersion: "2.0.0",
   build: "2.0.1.268",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      rect: ['2.8%','0px','94.4%','100px','auto','auto'],
      transform: [[],[],[],['1.06']],
      id: 'Rectangle2Copy2',
      stroke: [0,'rgb(0, 0, 0)','none'],
      type: 'rect',
      fill: ['rgba(253,30,30,0.37)']
   },
   {
      rect: ['0.2%','17px','100%','auto','auto','auto'],
      font: ['wire-one, sans-serif',60,'rgba(255,255,255,1)','500','none','normal'],
      id: 'Text5Copy2',
      text: 'PARTY INFO',
      align: 'center',
      type: 'text'
   }],
   symbolInstances: [
   ]
   },
   states: {
      "Base State": {
         "${_Text5Copy2}": [
            ["style", "top", '17px'],
            ["style", "left", '0.16%'],
            ["style", "width", '100%']
         ],
         "${_Rectangle2Copy2}": [
            ["color", "background-color", 'rgba(253,30,30,0.37)'],
            ["transform", "scaleX", '1.06'],
            ["style", "top", '0px'],
            ["style", "left", '2.82%'],
            ["style", "width", '94.36%']
         ],
         "${symbolSelector}": [
            ["style", "height", '100px'],
            ["style", "width", '425px']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 0,
         autoPlay: true,
         timeline: [
         ]
      }
   }
},
"content_party_info": {
   version: "2.0.1",
   minimumCompatibleVersion: "2.0.0",
   build: "2.0.1.268",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      rect: ['-0.4%','0px','100%','588px','auto','auto'],
      borderRadius: ['10.01px 9.98px','10.01px 9.98px','10.01px 9.98px','10.01px 9.98px'],
      id: 'mat',
      stroke: [0,'rgb(0, 0, 0)','none'],
      type: 'rect',
      fill: ['rgba(0,0,0,0.70)']
   },
   {
      rect: ['12.1%','182px','75.2%','300px','auto','auto'],
      font: ['advent-pro, sans-serif',30,'rgba(255,255,255,1)','300','none','normal'],
      id: 'content',
      text: 'LIGHT, COFFEE, JAZZ<br><br>----<br>2015. 11. 21. SAT @Bliss<br>20:00~05:00<br>----<br>DJs<br>Aune / Jeremi / Tony / Jay',
      align: 'center',
      type: 'text'
   },
   {
      rect: ['12.3%','32px','75.2%','62px','auto','auto'],
      font: ['wire-one, sans-serif',60,'rgba(255,255,255,1)','500','none','normal'],
      id: 'title',
      text: 'PARTY INFORMATION',
      align: 'center',
      type: 'text'
   }],
   symbolInstances: [
   ]
   },
   states: {
      "Base State": {
         "${_title}": [
            ["style", "top", '32px'],
            ["style", "font-size", '60px'],
            ["style", "font-weight", '500'],
            ["style", "height", '62px'],
            ["style", "opacity", '0'],
            ["style", "left", '4.44%'],
            ["style", "width", '75.16%']
         ],
         "${_content}": [
            ["style", "font-weight", '300'],
            ["style", "left", '12.32%'],
            ["style", "font-size", '30px'],
            ["style", "top", '226px'],
            ["style", "text-align", 'center'],
            ["style", "height", '300px'],
            ["style", "font-family", 'advent-pro, sans-serif'],
            ["style", "opacity", '0'],
            ["style", "width", '75.16%']
         ],
         "${_mat}": [
            ["style", "top", '0px'],
            ["style", "left", '-0.4%'],
            ["color", "background-color", 'rgba(0,0,0,0.70)']
         ],
         "${symbolSelector}": [
            ["style", "height", '588px'],
            ["style", "width", '495px']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 1500,
         autoPlay: true,
         timeline: [
            { id: "eid34", tween: [ "style", "${_content}", "left", '12.32%', { fromValue: '12.32%'}], position: 1500, duration: 0 },
            { id: "eid29", tween: [ "style", "${_content}", "top", '182px', { fromValue: '226px'}], position: 500, duration: 1000 },
            { id: "eid22", tween: [ "style", "${_title}", "left", '12.32%', { fromValue: '4.44%'}], position: 0, duration: 1000 },
            { id: "eid27", tween: [ "style", "${_content}", "opacity", '1', { fromValue: '0'}], position: 500, duration: 1000 },
            { id: "eid20", tween: [ "style", "${_title}", "opacity", '1', { fromValue: '0'}], position: 0, duration: 1000 }         ]
      }
   }
},
"content_contact": {
   version: "2.0.1",
   minimumCompatibleVersion: "2.0.0",
   build: "2.0.1.268",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      rect: ['0px','0px','495px','588px','auto','auto'],
      borderRadius: ['10.01px 9.98px','10.01px 9.98px','10.01px 9.98px','10.01px 9.98px'],
      id: 'mat',
      stroke: [0,'rgb(0, 0, 0)','none'],
      type: 'rect',
      fill: ['rgba(0,0,0,0.70)']
   },
   {
      rect: ['61px','182px','372px','300px','auto','auto'],
      font: ['advent-pro, sans-serif',30,'rgba(255,255,255,1)','300','none','normal'],
      id: 'content',
      text: 'LOCATION<br>ROPPONGI CROSS<br><br>TEL<br>03-0000-0000<br><br>EMAIL<br>contact@bliss.com',
      align: 'center',
      type: 'text'
   },
   {
      rect: ['62px','33px','372px','62px','auto','auto'],
      font: ['wire-one, sans-serif',60,'rgba(255,255,255,1)','500','none','normal'],
      align: 'center',
      id: 'title',
      text: 'CONTACT',
      opacity: 1,
      type: 'text'
   }],
   symbolInstances: [
   ]
   },
   states: {
      "Base State": {
         "${symbolSelector}": [
            ["style", "height", '588px'],
            ["style", "width", '495px']
         ],
         "${_mat}": [
            ["style", "top", '0px'],
            ["style", "left", '0px'],
            ["color", "background-color", 'rgba(0,0,0,0.70)']
         ],
         "${_content}": [
            ["style", "top", '282px'],
            ["style", "opacity", '0'],
            ["style", "text-align", 'center'],
            ["style", "font-weight", '300'],
            ["style", "height", '300px'],
            ["style", "font-family", 'advent-pro, sans-serif'],
            ["style", "left", '61px'],
            ["style", "font-size", '30px']
         ],
         "${_title}": [
            ["style", "top", '33px'],
            ["style", "opacity", '0'],
            ["style", "height", '62px'],
            ["style", "font-weight", '500'],
            ["style", "left", '0px'],
            ["style", "font-size", '60px']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 1500,
         autoPlay: true,
         timeline: [
            { id: "eid67", tween: [ "style", "${_content}", "opacity", '1', { fromValue: '0'}], position: 500, duration: 1000 },
            { id: "eid55", tween: [ "style", "${_title}", "left", '62px', { fromValue: '0px'}], position: 0, duration: 1000 },
            { id: "eid65", tween: [ "style", "${_content}", "top", '182px', { fromValue: '282px'}], position: 500, duration: 1000 },
            { id: "eid53", tween: [ "style", "${_title}", "opacity", '1', { fromValue: '0'}], position: 0, duration: 1000 }         ]
      }
   }
}
};


Edge.registerCompositionDefn(compId, symbols, fonts, resources);

/**
 * Adobe Edge DOM Ready Event Handler
 */
$(window).ready(function() {
     Edge.launchComposition(compId);
});
})(jQuery, AdobeEdge, "EDGE-8704223");
