/**
 * Adobe Edge: symbol definitions
 */
(function($, Edge, compId){
//images folder
var im='images/';

var fonts = {};
   fonts['baumans, sans-serif']='<script src=\"http://use.edgefonts.net/baumans:n4:all.js\"></script>';
   fonts['antic, sans-serif']='<script src=\"http://use.edgefonts.net/antic:n4:all.js\"></script>';


var resources = [
];
var symbols = {
"stage": {
   version: "2.0.1",
   minimumCompatibleVersion: "2.0.0",
   build: "2.0.1.268",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
         dom: [
         {
            id:'sakura_back',
            type:'image',
            rect:['0','0px','600px','400px','auto','auto'],
            fill:["rgba(0,0,0,0)",im+"sakura_back.png",'0px','0px']
         },
         {
            id:'RoundRectCopy',
            type:'rect',
            rect:['0px','20px','290px','75px','auto','auto'],
            borderRadius:["0px 0px","0px 0px","0px 0px","0px 0px"],
            opacity:0.7,
            fill:["rgba(0,0,0,1.00)"],
            stroke:[11,"rgba(98,98,98,1.00)","none"]
         },
         {
            id:'joinUs_mat',
            type:'rect',
            rect:['0','310','auto','auto','auto','auto']
         },
         {
            id:'Text2',
            type:'text',
            rect:['17px','23px','255px','70px','auto','auto'],
            text:"CHERRY BLOSSOM<br>FESTIVAL 2014",
            align:"left",
            font:['baumans, sans-serif',28,"rgba(243,149,149,1.00)","700","none","normal"]
         },
         {
            id:'sakura5',
            type:'rect',
            rect:['86px','308px','auto','auto','auto','auto']
         },
         {
            id:'Text3',
            type:'text',
            rect:['108px','118px','384px','164px','auto','auto'],
            text:"Central Tokyo Tour<br>with<br>Cherry Blossoms",
            align:"center",
            font:['antic, sans-serif',36,"rgba(255,255,255,1)","normal","underline","normal"],
            filter:[0,0,1,1,0,0,0,0,"rgba(0,0,0,1.00)",2,2,0]
         }],
         symbolInstances: [
         {
            id:'sakura5',
            symbolName:'sakura'
         },
         {
            id:'joinUs_mat',
            symbolName:'joinUs_mat'
         }
         ]
      },
   states: {
      "Base State": {
         "${_RoundRectCopy}": [
            ["color", "background-color", 'rgba(0,0,0,1.00)'],
            ["style", "border-top-left-radius", [0,0], {valueTemplate:'@@0@@px @@1@@px'} ],
            ["style", "border-bottom-right-radius", [0,0], {valueTemplate:'@@0@@px @@1@@px'} ],
            ["style", "border-style", 'none'],
            ["style", "border-width", '11px'],
            ["style", "width", '290px'],
            ["style", "top", '20px'],
            ["style", "border-bottom-left-radius", [0,0], {valueTemplate:'@@0@@px @@1@@px'} ],
            ["style", "height", '75px'],
            ["style", "opacity", '0.7'],
            ["style", "border-top-right-radius", [0,0], {valueTemplate:'@@0@@px @@1@@px'} ],
            ["style", "left", '0px']
         ],
         "${_sakura5}": [
            ["style", "top", '308px'],
            ["motion", "location", '135px 354px'],
            ["style", "opacity", '0'],
            ["style", "left", '86px'],
            ["subproperty", "filter.blur", '5px']
         ],
         "${_joinUs_mat}": [
            ["style", "top", '400px'],
            ["style", "opacity", '0']
         ],
         "${_Stage}": [
            ["color", "background-color", 'rgba(255,255,255,1)'],
            ["style", "overflow", 'hidden'],
            ["style", "height", '400px'],
            ["style", "width", '600px']
         ],
         "${_Text2}": [
            ["style", "top", '23px'],
            ["style", "width", '255px'],
            ["style", "height", '70px'],
            ["style", "font-family", 'baumans, sans-serif'],
            ["color", "color", 'rgba(243,149,149,1.00)'],
            ["style", "font-weight", '700'],
            ["style", "left", '17px'],
            ["style", "font-size", '28px']
         ],
         "${_Text3}": [
            ["subproperty", "filter.drop-shadow.color", 'rgba(0,0,0,1.00)'],
            ["style", "left", '108px'],
            ["style", "width", '384px'],
            ["style", "top", '118px'],
            ["subproperty", "filter.drop-shadow.offsetV", '2px'],
            ["subproperty", "filter.drop-shadow.offsetH", '2px'],
            ["style", "font-family", 'antic, sans-serif'],
            ["style", "text-decoration", 'underline'],
            ["style", "font-size", '36px']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 4000,
         autoPlay: true,
         timeline: [
            { id: "eid8", tween: [ "style", "${_joinUs_mat}", "top", '310px', { fromValue: '400px'}], position: 0, duration: 1000, easing: "easeOutCubic" },
            { id: "eid10", tween: [ "style", "${_joinUs_mat}", "opacity", '1', { fromValue: '0'}], position: 0, duration: 1000 },
            { id: "eid53", tween: [ "style", "${_sakura5}", "opacity", '1', { fromValue: '0'}], position: 0, duration: 1000 },
            { id: "eid60", tween: [ "subproperty", "${_sakura5}", "filter.blur", '0px', { fromValue: '5px'}], position: 1000, duration: 1000, easing: "easeOutQuart" },
            { id: "eid63", tween: [ "subproperty", "${_sakura5}", "filter.blur", '2px', { fromValue: '0px'}], position: 2500, duration: 1500, easing: "easeOutQuart" },
            { id: "eid52", tween: [ "motion", "${_sakura5}", [[135,354,0,0],[81.54,170.94,170.78,-384.43,196.5,-442.32],[447.2,114.9,411.94,358.61,262.65,228.64],[398.29,352.77,-610.19,41.51,-281.14,19.13],[284,211,0,0]]], position: 0, duration: 3000, easing: "easeInOutQuart" },
            { id: "eid54", trigger: [ function executeSymbolFunction(e, data) { this._executeSymbolAction(e, data); }, ['stop', '${_sakura5}', [] ], ""], position: 0 },
            { id: "eid55", trigger: [ function executeSymbolFunction(e, data) { this._executeSymbolAction(e, data); }, ['play', '${_sakura5}', [] ], ""], position: 500 },
            { id: "eid56", trigger: [ function executeSymbolFunction(e, data) { this._executeSymbolAction(e, data); }, ['playReverse', '${_sakura5}', [] ], ""], position: 2500 }         ]
      }
   }
},
"joinUs_mat": {
   version: "2.0.1",
   minimumCompatibleVersion: "2.0.0",
   build: "2.0.1.268",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      rect: ['0px','0px','600px','90px','auto','auto'],
      borderRadius: ['0px 0px','0px 0px','0px 0px','0px 0px'],
      opacity: 0.7,
      id: 'RoundRect',
      stroke: [11,'rgba(98,98,98,1.00)','none'],
      type: 'rect',
      fill: ['rgba(0,0,0,1.00)']
   },
   {
      font: ['antic, sans-serif',[24,''],'rgba(255,255,255,1.00)','normal','none',''],
      type: 'text',
      id: 'Text',
      text: 'JOIN US<br>REGISTRATION',
      align: 'center',
      rect: ['199px','19px','201px','51px','auto','auto']
   }],
   symbolInstances: [
   ]
   },
   states: {
      "Base State": {
         "${_RoundRect}": [
            ["color", "background-color", 'rgba(0,0,0,1.00)'],
            ["style", "border-top-left-radius", [0,0], {valueTemplate:'@@0@@px @@1@@px'} ],
            ["style", "border-bottom-right-radius", [0,0], {valueTemplate:'@@0@@px @@1@@px'} ],
            ["style", "border-style", 'none'],
            ["style", "border-width", '11px'],
            ["style", "width", '600px'],
            ["style", "top", '0px'],
            ["style", "border-bottom-left-radius", [0,0], {valueTemplate:'@@0@@px @@1@@px'} ],
            ["style", "height", '90px'],
            ["style", "opacity", '0.7'],
            ["style", "border-top-right-radius", [0,0], {valueTemplate:'@@0@@px @@1@@px'} ],
            ["style", "left", '0px']
         ],
         "${_Text}": [
            ["style", "top", '19px'],
            ["style", "line-height", '24px'],
            ["style", "text-align", 'center'],
            ["color", "color", 'rgba(255,255,255,1.00)'],
            ["style", "height", '51px'],
            ["style", "font-family", 'antic, sans-serif'],
            ["style", "left", '199px'],
            ["style", "width", '201px']
         ],
         "${symbolSelector}": [
            ["style", "height", '90px'],
            ["style", "width", '600px']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 0,
         autoPlay: true,
         timeline: [
         ]
      }
   }
},
"sakura": {
   version: "2.0.1",
   minimumCompatibleVersion: "2.0.0",
   build: "2.0.1.268",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      id: 'sakura4',
      type: 'image',
      rect: ['0px','0px','98px','92px','auto','auto'],
      fill: ['rgba(0,0,0,0)','images/sakura.png','0px','0px']
   }],
   symbolInstances: [
   ]
   },
   states: {
      "Base State": {
         "${_sakura4}": [
            ["style", "top", '0px'],
            ["style", "left", '0px'],
            ["transform", "rotateZ", '0deg']
         ],
         "${symbolSelector}": [
            ["style", "height", '92px'],
            ["style", "width", '98px']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 3000,
         autoPlay: true,
         timeline: [
            { id: "eid51", tween: [ "transform", "${_sakura4}", "rotateZ", '2160deg', { fromValue: '0deg'}], position: 0, duration: 3000, easing: "easeOutQuart" }         ]
      }
   }
}
};


Edge.registerCompositionDefn(compId, symbols, fonts, resources);

/**
 * Adobe Edge DOM Ready Event Handler
 */
$(window).ready(function() {
     Edge.launchComposition(compId);
});
})(jQuery, AdobeEdge, "EDGE-654532");
